.body2{
	  
}
.button-global {
	 user-select: none;        /* Standard */
	 -webkit-user-select: none; /* Safari/Chrome */
	 -moz-user-select: none;    /* Firefox */
	 -ms-user-select: none;     /* Internet Explorer/Edge */
}
.titlecontainer{
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	text-align: center;
	color: #666;

}
.pagetitle {
	font-weight: 600;
	font-size: 24px;
	line-height: 1.2;
	margin-bottom: 0.5rem;
	text-align: center;
}

.pagetitleintro {
	font-weight: 500;
	font-size: 19px;
	line-height: 1.4;
	margin-bottom: 0.5rem;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: center;
}

.pagetitledescription {
	font-weight: 400;
	font-size: 16px; /* ≈ 15–18px */
	line-height: 1.6;
	color: #444;
	text-align: center;
}
.hand-cursor{
	cursor: hand;
	cursor: pointer;
}
.button-font{
	font-family: Poppins;
}

.image-block {
  background-size: cover;
  background-position: center;
  min-height: 200px; /* eller mer om du vill ha mer plats för text */
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  padding: 0;
  user-select: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
}

.buy-product-box{
	float: left; width: 100%;
}

.buyButton {
	background-color:#44c767;
	border-radius:5px;
	border:1px solid #18ab29;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-size:14px;
	padding:5px 10px;
	text-decoration:none;
}
.buyButton:hover {
	background-color:#5cbf2a;
}
.buyButton:active {
	position:relative;
	top:1px;
}

.buyButtonSmall {
	background-color:#44c767;
	border-radius: 3px;
	border:1px solid #18ab29;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-size:12px;
	padding: 2px 10px;
	text-decoration:none;
}
.buyButtonSmall:hover {
	background-color:#5cbf2a;
}
.buyButtonSmall:active {
	position:relative;
	top:1px;
}
